BAMCLEANHEADER.PY(1)

NAME
bamcleanheader.py - remove illegal and malformed fields from a BAM file's header

SYNOPSIS
bamcleanheader.py [-h] [-S] [input [input ...]]

DESCRIPTION
remove illegal and malformed fields from a BAM file's header

OPTIONS

  positional arguments:

input
    SAM/BAM file to inject header lines into. If '-' or absent then defaults to stdin.

  optional arguments:

-h, --help
    show this help message and exit

-S, --is_sam
    input is SAM

AUTHOR
 This manpage was written by Andreas Tille for the Debian distribution and
 can be used for any other usage of the program.